#shadow #2imageSlider{
 	clear: left;
  	float: none;
  	width: 100%;
  	height: auto;
}

#2imageSlider {
  margin: 80px auto;
  position: relative;
  width: 240px;
  height: 240px;
  padding: 10px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}

#2imageSlider > div {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
}
